<!DOCTYPE html>
<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/phaser@3.15.1/dist/phaser-arcade-physics.min.js"></script>
    <title>Gabby bird</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>

    <h1>Gaby Bird</h1>
    <script src="script.js">
    </script>

</body>

</html>